body {	margin:0 auto;
	font-family: verdana,sans serif,arial,sans serif;
	font-size:9pt;
	color: #594C3C;
	text-align:center;}
	
.headerImg { width:180px;
	     height:120px;
	     margin-left:1pt;
	     margin-right:1pt;
	     padding:2pt;
	     border: 1pt solid #BDBAAB;
	     }
	     
img { border: none; }
	     
	     
div.stripBg { background-color:#E6DFCF;	
	      padding:2pt;     
	      text-align:center;
	      margin:0 auto;}
	      	      
.links { text-align:left;
         vertical-align: top;
         padding-left:5pt;
         padding-right:5pt;
         padding-top:7pt;
         padding-bottom:7pt;}
	      
.linkCol { width:100px;
	   clear:both;
           margin-left:10px;
           margin-right:10px;
           margin-top:6px;
	   text-align:left; }

div.header { width:770px;
             margin: auto; 
	     margin-top:35px;  }
	     
div.strip { margin-bottom:20px;
	    margin-top:20px;
	    clear:both; }

div.logotype { float:left;
               margin-bottom:20px;
             }

div.guide { float:right; 
            margin-top:30px;
            margin-bottom:20px;}
            
form { margin:0pt; }
	     
div.content { width:770px;
  	      margin:0 auto; }
  	      
div.ingress { float:left;
	      width: 370px;
	      font-family: ms sans serif,arial,sans serif;
	      font-size:12pt;
	      line-height:16pt;
	      text-align:justify;
              margin-bottom:10pt;
              padding-bottom:10pt;
              border-bottom: 1px solid #CBC2AE;
              clear:both;
              } 	      
  	      
div.leftCol { float:left;
	      width: 370px;
	      line-height:13pt;
	      text-align:justify;
              margin-bottom:35px;
            }
  	      
div.rightCol { float:right;
	       text-align:justify;
	       width: 370px;
	       line-height:13pt;
               margin-bottom:35px;
               }
               
div.rightGuide { float:right;
	         text-align:left;
	         width: 330px;
	         padding:12pt;
	         line-height:13pt;
                 margin-bottom:35px;
                 clear:both;
                 background-color:#F7F4EE;}    
             
div.footer { clear:both;
             font-size:8pt;
	     margin-bottom:50px;
	     padding-bottom:15px;
	     border-bottom: 1px solid #EAE6DD;}
	       
.firstWord { font-family: ms sans serif,arial,sans serif;
             font-weight:bold;
	     font-size:12pt;
	     font-style:normal;
	     float:left;
	     margin-top:0px;
	     margin-left:0px;
	     margin-right:3px; 
	     margin-bottom:0px;}

h1 { font-size:10pt;margin-top:0pt;clear:both; }

h2 { font-family: ms sans serif,arial,verdana,sans-serif;
     font-size: 10pt;
     margin-top:3pt;
     margin-bottom:10pt;}

.b { font-family: arial,sans-serif;
    font-size: 12pt;
    font-weight:400;
    color:#000000;}
     
a { font-family: verdana,ms sans serif,arial,sans serif;
    font-size:9pt; 
    text-decoration:underline;
    color: #9C4E0E;}     
a:visited { color: #9C4E0E; } 
a:active { color: #9C4E0E; } 
a:hover { color: #000000;}
     
a.meny { font-family:arial,sans-serif;
         font-size: 9pt;
         font-weight:400;
         text-decoration:none;
         color:#000000;}     
a.meny:visited { color: #000000; } 
a.meny:active { color: #4C4D48; } 
a.meny:hover { color: #BD7904;text-decoration:none; }
     
a.page { font-family: ms sans serif,arial,sans serif;
         text-decoration:none;
         color: #9C4E0E;
         margin-right:4pt;}     
a.page:visited { color: #9C4E0E;  } 
a.page:active { color: #9C4E0E;  } 
a.page:hover { color: #000000; text-decoration:underline;}

     
a.news_scroll { text-decoration:none;}     
a.news_scroll:visited { color: #000000;  } 
a.news_scroll:active { color: #000000;  } 
a.news_scroll:hover { color: #000000; text-decoration:underline;}


input,select { font-family:ms sans serif,arial,sans serif;
               font-size: 10pt;
               color:#000000;
               border: 1px solid #776958;} 

textarea { font-family:ms sans serif,arial,sans serif;
           font-size: 10pt;
           color:#000000;
           border: 1px solid #776958;} 
           
.knapp { cursor:pointer; border:none;}
.logginKnapp { background-color:#F5EEDE;
               cursor:pointer;
               border: 1px solid #776958;
               font-size: 10pt;}
               
               
.karta { margin-top:5pt; margin-left:10pt; }
.sidfot { font-family: arial,sans serif; font-size:8pt; }

ul { padding-left:15px;
     margin:10px;
     list-style:circle;
     padding-right:10pt;
     float:left;}

li { font-family: verdana,,sans serif;
     font-size:9pt;
     line-height:11pt;
     margin-bottom:5pt;}  
     
hr { border: 1px solid #EAE6DD; height:1px; }

.flagga { float:right;
          background-color:#ffffff;
          padding:1px;
          border: 1px solid #BDBAAB;
          margin-right:0px;}
          
.news { background-color:#F7F4EE;
        margin-top:15pt;
        width:350px;
        height:90px;
        border:1px solid #BDBAAB;
        padding:8px;}

       
.infoRuta { font-family:arial, sans serif;
            font-size:9pt;
            line-height:11pt;
            border:1px solid #BDBAAB;
            padding:10px;
            margin-top:25px; }
   
.datum { font-size:8pt;
         font-family:arial;
         color:#F09137; 
         margin-right:0pt;
         margin-bottom:5pt;}
               
.underline {text-decoration:underline;}         